Last updated a year ago
Total downloads 2881
Total rating 0 
Categories Mods Skins
Dependency string KellyBetty-PossumFollower-1.0.0
Dependants 0 other packages depend on this package

This mod requires the following mods to function

BepInEx-BepInExPack_CultOfTheLamb-5.4.2101 icon
BepInEx-BepInExPack_CultOfTheLamb

BepInEx pack for Cult of the Lamb. Preconfigured and ready to use.

Preferred version: 5.4.2101
xhayper-COTL_API-0.1.11 icon
xhayper-COTL_API

A library to easily interact with Cult of the Lamb

Preferred version: 0.1.11
KellyBetty-COTL_JSONLoader-0.1.0 icon
KellyBetty-COTL_JSONLoader

Lets you easily mod Cult of the Lamb using JSON files and the COTL API!

Preferred version: 0.1.0

README

Adds an Opossum follower form to Cult of the Lamb! Art by me!

Possum Follower

This mod also doubles as an example of how to make a follower skin with the COTL JSONLoader.

Installation

This mod’s dependencies are BepInEx, COTL_API and COTL_JSONLoader.

Installation (Mod Manager)

  1. Download and install r2modman or the Thunderstore Mod Manager.
  2. Install this mod and all of its dependencies with the help of the mod manager!

Installation (Manual)

  1. Download and install BepInExPack CultOfTheLamb.
  2. Download and install the COTL API.
  3. Download and install the COTL JSONLoader.
  4. Place the contents of "PossumFollower.zip" in its own folder within the BepInEx/plugins folder.

Changelog

  • 1.0.0 -- Initial upload.